package com.shkj.wcs.third.workbinWcs.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 任务状态枚举
 *
 * @author zjx
 * @date 2024/09/05
 */
@Getter
@AllArgsConstructor
public enum WcsCallbackTaskEnum {

    wait("1", "等待"),
    exec("2", "进行中"),
    finish("3", "完成"),
    fail("4", "失败"),
    ;

    private String value;
    private String desc;
}
